Dependency pkgconfig(glib-2.0)

glib2-devel-2.68.4-alt4
Summary: Development files and tools for GLib
  • Previous
  • 1
  • Next
Back to Top